{
  "langs": {
    "tr": {
      "native": "Türkçe",
      "dir": "ltr"
    },
    "en": {
      "native": "English",
      "dir": "ltr"
    },
    "de": {
      "native": "Deutsch",
      "dir": "ltr"
    },
    "ar": {
      "native": "العربية",
      "dir": "rtl"
    },
    "ru": {
      "native": "Русский",
      "dir": "ltr"
    },
    "zh": {
      "native": "中文",
      "dir": "ltr"
    },
    "fr": {
      "native": "Français",
      "dir": "ltr"
    },
    "it": {
      "native": "Italiano",
      "dir": "ltr"
    },
    "es": {
      "native": "Español",
      "dir": "ltr"
    }
  }
}